﻿.productspotlight
{
    background-position: left top;
    background-repeat: no-repeat;
    box-shadow: 0px 5px 10px -5px #999999;
}

    .productspotlight > div
    {
        background: url('/content/images/landingpage/trans_white.png') no-repeat scroll center top transparent;
    }

        .productspotlight > div > div
        {
            min-height: 550px;
            position: relative;
        }

    .productspotlight .pimg
    {
        float: left;
        padding-top: 120px;
        width: 35%;
    }

    .productspotlight .ptext
    {
        background-position: left top;
        background-repeat: no-repeat;
        float: right;
        height: 100%;
        width: 64%;
        position: relative;
        padding-bottom: 65px;
        min-height: 480px;
    }

        .productspotlight .ptext > h1
        {
            margin: 0;
            padding: 80px 0 20px 20%;
            line-height: 1.1em;
            word-wrap: break-word;
            word-break: normal;
        }

            .productspotlight .ptext > h1.header span.iconoverlayer
            {
                display: inline-block;
                color: #FFF;
                background-color: #ef7d7d;
                display: inline-block;
                text-transform: uppercase;
                font-size: 12px;
                line-height: 1em;
                padding: 5px;
                font-weight: normal;
                letter-spacing: 1px;
                vertical-align: middle;
            }

        .productspotlight .ptext > h2
        {
            margin: 0;
            padding: 0 0 10px 20%;
        }

        .productspotlight .ptext > blockquote
        {
            margin: 0;
            padding: 0;
        }

            .productspotlight .ptext > blockquote > p
            {
                /*font-family: 'Muli';*/
                margin: 0;
                padding: 0;
                padding-left: 20%;
            }

        .productspotlight .ptext > div.estorebuy
        {
            position: absolute;
            bottom: 10px;
            right: 0;
        }

            .productspotlight .ptext > div.estorebuy > .buy
            {
                text-decoration: none;
            }

    .productspotlight .product-crumbs
    {
        position: absolute;
        top: 48px;
        left: 10px;
        z-index: 10;
    }

.spotlightbutton > div
{
    height: 50px;
}

    .spotlightbutton > div > .gallerythumbnail
    {
        float: left;
        width: 45%;
    }

        .spotlightbutton > div > .gallerythumbnail > ul
        {
            width: 100%;
        }

            .spotlightbutton > div > .gallerythumbnail > ul > li
            {
                float: left;
                height: 50px;
                margin-right: 1px;
                width: 50px;
            }

                .spotlightbutton > div > .gallerythumbnail > ul > li > a
                {
                    background-color: #FFF;
                    border: 1px solid #FFF;
                    display: block;
                }

                    .spotlightbutton > div > .gallerythumbnail > ul > li > a:hover,
                    .spotlightbutton > div > .gallerythumbnail > ul > li > a.selected
                    {
                        border: 1px solid #000;
                    }

    .spotlightbutton > div > .microsite
    {
        float: right;
        padding-top: 10px;
    }

        .spotlightbutton > div > .microsite > a
        {
        }

.video-container
{
    height: 600px;
    position: relative;
    z-index: 1;
}

.videoplayer-title
{
    padding-bottom: 15px;
}

.video-container div h2
{
    padding: 20px 0 10px 0;
    margin: 0;
}

.video-container div blockquote
{
    margin: 0px;
    padding: 0px;
}

    .video-container div blockquote p
    {
        padding: 0 0 20px 0;
        margin: 0;
    }

.section-video .videoplayer
{
    float: left;
    padding-bottom: 50px;
    width: 780px;
}

.section-video .videolist
{
    position: absolute;
    right: 0;
    top: 50px;
    width: 140px;
    overflow: hidden;
}

    .section-video .videolist ul
    {
        position: absolute;
    }

        .section-video .videolist ul li
        {
            line-height: 1em;
            overflow: hidden;
        }

            .section-video .videolist ul li a
            {
                line-height: 1em;
                text-decoration: none;
                color: #FFF;
            }

                .section-video .videolist ul li a:visited
                {
                    color: #FFF;
                }

                .section-video .videolist ul li a:hover
                {
                    color: #999;
                }

                .section-video .videolist ul li a span
                {
                }

.section-video > div > .uparrow
{
    height: 31px;
    right: 41px;
    position: absolute;
    top: 10px;
    width: 58px;
}

    .section-video > div > .uparrow a
    {
        background: url('/Content/images/icon.png') no-repeat -1px -1455px;
        display: block;
        height: 100%;
        width: 100%;
    }

        .section-video > div > .uparrow a:hover
        {
            background-position: -1px -1510px;
        }

.section-video > div > .downarrow
{
    bottom: 10px;
    height: 31px;
    right: 41px;
    position: absolute;
    width: 58px;
}

    .section-video > div > .downarrow a
    {
        background: url('/Content/images/icon.png') no-repeat -1px -1333px;
        display: block;
        height: 100%;
        width: 100%;
    }

        .section-video > div > .downarrow a:hover
        {
            background: url('/Content/images/icon.png') no-repeat -1px -1403px;
        }

.features-contents > ul
{
    list-style-type: disc;
    padding-left: 15px;
}

    .features-contents > ul > li
    {
        list-style-type: disc;
    }

        .features-contents > ul > li ul
        {
            list-style-type: disc;
            padding-left: 15px;
        }

            .features-contents > ul > li ul li
            {
                list-style-type: circle;
            }

                .features-contents > ul > li ul li ul li
                {
                    list-style-type: square;
                }

.feature-item
{
    clear: both;
    display: block;
    margin-bottom: 50px;
    padding: 0 50px 50px 50px;
}

    .feature-item > div
    {
        display: block;
        width: 40%;
    }

        .feature-item > div > h4
        {
            line-height: 1.2em;
            padding-bottom: 20px;
        }

        .feature-item > div.feature-item-left
        {
            float: left;
        }

        .feature-item > div.feature-item-right
        {
            float: right;
        }

        .feature-item > div.feature-item-padding-top-50
        {
            padding-top: 50px;
        }

        .feature-item > div.feature-item-text-align-center
        {
            text-align: center;
        }

.section-specifications
{
    padding-bottom: 50px;
}

    .section-specifications > ul > li
    {
        float: left;
        padding-right: 2%;
        width: 30%;
    }

        .section-specifications > ul > li > ul > li.title
        {
            padding: 20px 0;
            text-transform: uppercase;
        }

        .section-specifications > ul > li > ul > li .feature
        {
            display: block;
        }

        .section-specifications > ul > li > ul > li .description,
        .section-specifications > ul > li > ul > ul > li
        {
            display: block;
            padding-bottom: 10px;
        }

            .section-specifications > ul > li > ul > li .description strong,
            .section-specifications > ul > li > ul > li .description b
            {
                font-weight: normal;
            }

li.packagecontents ul
{
    list-style-type: disc;
    padding-left: 15px;
}

    .list-style-disc,
    li.packagecontents ul li
    {
        list-style-type: disc;
    }

        .list-style-circle,
        li.packagecontents ul ul,
        li.packagecontents ul ul li,
        li.packagecontents ul li ul,
        li.packagecontents ul li ul li
        {
            list-style-type: circle;
        }

.fancybox-specifications
{
    width: 500px;
}

    .fancybox-specifications ul,
    .fancybox-specifications ul li
    {
        margin: 0;
        padding: 0;
    }

        .fancybox-specifications ul li > span
        {
            display: block;
        }

            .fancybox-specifications ul li > span.feature
            {
                color: rgb(37, 37, 37);
            }

            .fancybox-specifications ul li > span.description
            {
                padding-bottom: 10px;
                color: rgb(102, 102, 102);
            }

                .fancybox-specifications ul li > span.description b,
                .fancybox-specifications ul li > span.description strong
                {
                    font-weight: normal;
                }

.section-review ul
{
    width: 100%;
}

    .section-review ul li
    {
        float: left;
        margin-right: 5%;
        margin-top: 20px;
        width: 28%;
        position: relative;
    }

        .section-review ul li p
        {
            margin: 0;
            padding: 0;
        }

        .section-review ul li h4
        {
            line-height: 1em;
            margin: 0;
            padding: 0px 0 20px 0;
        }

        .section-review ul li p.desc
        {
        }

        /*.section-review ul li p.desc:before
        {
            content:'\201c';
            font-size:32px;
        }

        .section-review ul li p.desc:after
        {
            content:'\201d';
            font-size:32px;

        }*/


        .section-review ul li p.linkandlogo
        {
            padding-top: 10px;
            padding-bottom: 25px;
        }

            .section-review ul li p.linkandlogo .author
            {
                display: block;
            }

            .section-review ul li p.linkandlogo .link
            {
                display: block;
            }

                .section-review ul li p.linkandlogo .link a
                {
                    text-decoration: none;
                }

                    .section-review ul li p.linkandlogo .link a:hover
                    {
                        text-decoration: underline;
                    }

            .section-review ul li p.linkandlogo .logo
            {
                float: right;
            }

.section-alsolike
{
    padding-bottom: 20px;
}

    .section-alsolike ul li
    {
        float: left;
        height: 240px;
        margin-right: 15px;
        margin-top: 5px;
        margin-bottom: 5px;
        width: 220px;
    }

        .section-alsolike ul li > div
        {
            border: 1px solid #DDD;
            height: 100%;
            position: relative;
            width: 100%;
        }

            .section-alsolike ul li > div:hover
            {
                border: 1px solid #252525;
            }

            .section-alsolike ul li > div > div
            {
                position: absolute;
            }

                .section-alsolike ul li > div > div.name
                {
                    color: #252525;
                    font-size: 0.9em;
                    font-weight: bold;
                    left: 10px;
                    top: 10px;
                    width: 60%;
                    z-index: 10;
                }

                .section-alsolike ul li > div > div.price
                {
                    color: #999;
                    font-size: 1.3em;
                    font-weight: bold;
                    right: 10px;
                    text-align: right;
                    top: 10px;
                    z-index: 9;
                }

                .section-alsolike ul li > div > div.img
                {
                    bottom: 25px;
                    right: 5px;
                    z-index: 5;
                }

                .section-alsolike ul li > div > div > a
                {
                    display: block;
                    height: 100%;
                    width: 100%;
                }

                .section-alsolike ul li > div > div.learnmore
                {
                    bottom: 0;
                    height: 30px;
                    left: 0;
                    line-height: 30px;
                    text-align: center;
                    width: 50%;
                    z-index: 8;
                    box-sizing: border-box;
                    -moz-box-sizing: border-box;
                    border-top: 1px solid #ddd;
                    outline-right: 1px solid #ddd;
                }

                .section-alsolike ul li > div > div.fulllink
                {
                    display: block;
                    height: 100%;
                    left: 0;
                    top: 0;
                    width: 100%;
                    z-index: 7;
                }

                    .section-alsolike ul li > div > div.fulllink a
                    {
                        width: 100%;
                        height: 100%;
                        display: block;
                    }

                .section-alsolike ul li > div > div.learnmore > a
                {
                    /*background-color: #666;
                    color: #FFF;*/
                    background: #fff;
                    color: #252525;
                    font-size: 0.8em;
                    text-decoration: none;
                }

                    .section-alsolike ul li > div > div.learnmore > a:hover
                    {
                        /*background-color: #666;
                        opacity: .6;*/
                        background: #fafafa;
                    }

                .section-alsolike ul li > div > div.addtocart
                {
                    bottom: 0;
                    height: 30px;
                    line-height: 30px;
                    right: 0;
                    text-align: center;
                    width: 50%;
                    z-index: 8;
                }

                    .section-alsolike ul li > div > div.addtocart > a
                    {
                        /*background-color: #e31721;
                        color: #FFF;*/
                        background: #fff;
                        color: #252525;
                        font-size: 0.8em;
                        text-decoration: none;
                        border-top: 1px solid #ddd;
                        border-left: 1px solid #ddd;
                        box-sizing: border-box;
                        -moz-box-sizing: border-box;
                    }

                        .section-alsolike ul li > div > div.addtocart > a:hover
                        {
                            /*opacity: .6;*/
                            background: #f4f4f4;
                        }

.section-accessories
{
    padding-bottom: 30px;
}

    .section-accessories ul li
    {
        float: left;
        margin-left: 15px;
        min-height: 90px;
        width: 218px;
    }

        .section-accessories ul li a
        {
            display: block;
            height: 100%;
            position: relative;
            text-decoration: none;
            width: 100%;
        }

            .section-accessories ul li a .img
            {
                left: 0;
                position: absolute;
                top: 0;
                width: 80px;
                float: left;
            }

                .section-accessories ul li a .img img
                {
                    border: 1px solid #DDD;
                }

            .section-accessories ul li a:hover .img img
            {
                border: 1px solid #000;
            }

            .section-accessories ul li a .name
            {
                color: #252525;
                display: inline-block;
                font-size: 0.8em;
                font-weight: bold;
                padding-left: 90px;
                width: 120px;
                height: 50px;
                float: left;
            }

            .section-accessories ul li a .price
            {
                color: #999;
                display: inline-block;
                font-size: 1.2em;
                font-weight: bold;
                padding-left: 90px;
                padding-top: 10px;
                float: left;
                width: 120px;
            }

.questionform
{
    padding-bottom: 50px;
}

.questionlist
{
    padding: 0 0 50px 0;
}

    .questionlist > ul
    {
    }

        .questionlist > ul > li
        {
            padding: 0 0 20px 0;
        }

            .questionlist > ul > li > div.question
            {
                display: block;
                padding: 0 0 10px 0;
            }

            .questionlist > ul > li > div.answer
            {
                display: block;
                padding: 0 0 10px 20px;
            }


.answer p:first-child
{
    margin-top: 0;
}


.product-navigation
{
    background-color: #FFF;
    box-shadow: 0px -1px 6px #e0e0e0;
    left: 8%;
    position: fixed;
    top: 250px;
    webkit-box-shadow: 0px -1px 6px #e0e0e0;
    width: 38px;
    z-index: 1000;
}

    .product-navigation ul,
    .product-navigation ul li
    {
        list-style: none;
        margin: 0;
        padding: 0;
    }

        .product-navigation ul li a
        {
            background: url('/Content/images/icon.png') no-repeat 1000px 1000px;
            border-bottom: 1px solid #D9D9D9;
            display: block;
            height: 38px;
            line-height: 38px;
            position: relative;
            text-align: center;
            text-decoration: none;
            white-space: nowrap;
        }

            .product-navigation ul li a span
            {
                background-image: url('/Content/images/icon.png');
                background-position: 1000px 1000px;
                background-repeat: no-repeat;
                display: none;
                height: 100%;
                left: 0;
                letter-spacing: 2px;
                padding: 0 15px 0 48px;
                position: absolute;
                top: 0;
                white-space: nowrap;
                text-transform: uppercase;
            }

            .product-navigation ul li a:hover,
            .product-navigation ul li a.selected:hover
            {
                overflow: visible;
            }

            .product-navigation ul li a.selected
            {
                overflow: hidden;
            }

                .product-navigation ul li a.selected span
                {
                    display: block;
                    width: 48px;
                    overflow: hidden;
                }

            .product-navigation ul li a:hover span
            {
                display: block;
                width: auto;
                padding: 0 15px 0 48px;
            }

            .product-navigation ul li a.top
            {
                background-position: 12px -3048px;
            }

                .product-navigation ul li a.top.selected span,
                .product-navigation ul li a.top:hover span
                {
                    background-position: 12px -2992px;
                }

            .product-navigation ul li a.faq
            {
                background-position: 11px -3173px;
            }

                .product-navigation ul li a.faq.selected span,
                .product-navigation ul li a.faq:hover span
                {
                    background-position: 11px -3109px;
                }

            .product-navigation ul li a.video
            {
                background-position: 11px -2867px;
            }

                .product-navigation ul li a.video.selected span,
                .product-navigation ul li a.video:hover span
                {
                    background-position: 11px -2932px;
                }

            .product-navigation ul li a.features
            {
                background-position: 11px -2184px;
            }

                .product-navigation ul li a.features.selected span,
                .product-navigation ul li a.features:hover span
                {
                    background-position: 11px -2252px;
                }

            .product-navigation ul li a.specifications
            {
                background-position: 13px -2717px;
            }

                .product-navigation ul li a.specifications.selected span,
                .product-navigation ul li a.specifications:hover span
                {
                    background-position: 13px -2789px;
                }

            .product-navigation ul li a.reviews
            {
                background-position: 11px -2567px;
            }

                .product-navigation ul li a.reviews.selected span,
                .product-navigation ul li a.reviews:hover span
                {
                    background-position: 11px -2643px;
                }

            .product-navigation ul li a.estorebuy
            {
                border-bottom: none;
                background-position: 11px -2076px;
            }

                .product-navigation ul li a.estorebuy.selected span,
                .product-navigation ul li a.estorebuy:hover span
                {
                    background-position: 11px -2128px;
                }

/*.button-fav
{
    background: #999 url('/Content/images/icon.png') no-repeat 4px -1165px;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    margin-right: 20px;
    text-decoration: none;
    width: 30px;
}

    .button-fav:hover
    {
        background: #999 url('/content/images/favourite-icon-hover.png') no-repeat 7px 10px;
        text-decoration: none;
    }*/


.btn-fav, .btn-fav:visited
{
    background: #fff;
    /* outline:1px solid #ddd; */
    color: #ccc;
    width: 28px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    font-size: 18px;
    padding-top: 4px;
}

    .btn-fav:hover
    {
        color: red;
        text-decoration: none;
    }

.btn-favourited-heart, .btn-favourited-heart:visited
{
    color: red;
}



.favourited-heart, .favourited-heart:hover
{
    background: #999 url('/Content/images/icon.png') no-repeat 4px -1254px;
    text-decoration: none;
}

.favourited
{
    text-transform: uppercase;
    background-color: #00afd7;
}

.product-selector
{
    padding-top: 0;
    margin-bottom: 20px;
}

    .product-selector .product-selector-title:first-child
    {
        margin-top: 0;
    }

.product-selector-title
{
    /*padding: 0px 0 10px 0;*/
    padding: 0;
    margin-top: 10px;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
}

    .product-selector-title ul
    {
        min-height: 22px;
    }


.checkbox-selector
{
}

    .checkbox-selector a
    {
        color: #999;
        font-weight: normal;
        text-decoration: none;
        position: relative;
        padding-left: 25px;
        display: inline-block;
    }

        .checkbox-selector > a.selected,
        .checkbox-selector a:hover
        {
            color: #666;
        }

    .checkbox-selector > a > span
    {
        display: inline-block;
        margin-right: 15px;
    }

    .checkbox-selector a span.checkbox
    {
        border: 1px solid #999;
        width: 9px;
        height: 9px;
        position: absolute;
        top: 4px;
        left: 0;
        background-color: #FFF;
    }

    .checkbox-selector a.selected > span.checkbox,
    .checkbox-selector a:hover span.checkbox
    {
        border: 1px solid #666;
    }

    .checkbox-selector a.selected > span > span
    {
        display: block;
        border: 1px solid #FFF;
        width: 7px;
        height: 7px;
        background-color: #000;
    }

    .checkbox-selector > a > span.capacity
    {
        min-width: 35px;
    }

    .checkbox-selector > a > span.realprice
    {
        width: 45px;
    }


    .checkbox-selector a .listprice
    {
        margin-left: 10px;
        text-decoration: line-through;
    }

    .checkbox-selector a .realprice
    {
    }

.color-selector
{
    width: 22px;
    height: 22px;
    float: left;
}

    .color-selector a
    {
        display: block;
        border: 1px solid #000;
        width: 100%;
        height: 100%;
    }

        .color-selector a.selected,
        .color-selector a:hover
        {
            border: 2px solid #00afd7;
        }

.product-message
{
    padding-top: 10px;
    margin-bottom: 20px;
    letter-spacing: 1px;
}

    .product-message p.title
    {
        margin-top: 0;
        margin-bottom: 5px;
        text-transform: uppercase;
        font-weight: bold;
        letter-spacing: 1px;
    }

        .product-message p.title + p
        {
            margin-top: 5px;
        }

.productlightbox ul,
.productlightbox ul li
{
    list-style: none;
    padding: 0;
    margin: 0;
}

.masterproduct-price
{
    margin-bottom: 10px;
}

    .masterproduct-price .del
    {
        text-decoration: line-through;
        font-size: 12px;
        padding-left: 8px;
    }


/* ucms info */

.features-contents .tagline,
.features-contents > h2.featureHeader
{
    /*color: #E31721;*/
    font-size: 2.2857em;
    margin: 20px 0 30px;
    text-transform: uppercase;
}

    .features-contents .tagline + br
    {
        display: none;
    }

    .features-contents .tagline p
    {
        padding: 0;
        margin: 0;
    }

.features-contents .featurediv
{
    width: 100%;
    display: table;
    clear: both;
    padding: 10px 0;
}

    .features-contents .featurediv .featureimg
    {
        float: left;
        padding: 0;
        width: 20%;
    }

.features-contents table tr td
{
    padding: 10px 5px;
}

    .features-contents table tr td h2.featureHeader
    {
        font-size: 1.7142em;
        font-weight: normal;
        padding: 0;
        margin: 0;
        color: #252525;
    }

    .features-contents .featurediv .featureHeader,
    .features-contents table tr td .featureHeader strong,
    .features-contents table tr td strong:first-child,
    div.featurediv div.featuretext strong:first-child
    {
        color: #252525;
        font-size: 24px;
        font-weight: normal;
        line-height: 1.25em;
    }

        .features-contents .featurediv .featureHeader a
        {
            color: #252525;
        }

            .features-contents .featurediv .featureHeader a:hover
            {
                text-decoration: underline;
            }

.features-contents .featurediv .featuretext
{
    float: left;
    height: auto;
    width: 79%;
}

.freeshipping-threshold
{
}

    .freeshipping-threshold > .title
    {
        padding: 5px 10px;
    }

    .freeshipping-threshold > .describe
    {
        padding: 15px 10px;
        line-height: 1.1em;
    }


    .freeshipping-threshold > ul,
    .freeshipping-threshold > ul > li
    {
        padding: 0;
        margin: 0;
        list-style: none;
    }

    .freeshipping-threshold > ul
    {
        width: 100%;
    }

        .freeshipping-threshold > ul > li
        {
            width: 33%;
            float: left;
            text-align: center;
        }

            .freeshipping-threshold > ul > li > .price
            {
                padding: 10px;
            }

/* Feature image & text */
.features-contents .featureimg_small
{
    width: 59px;
    float: left;
    height: 49px;
    padding: 5px 5px 0px 5px;
}

.features-contents .featuretext_small
{
    width: 870px;
    float: left;
    height: auto;
    padding-top: 5px;
    padding-bottom: 20px;
}


/* Product carousels/slide shows */
.slides-flexibility, .slides-perfect-audio
{
    width: 460px;
    display: none;
}

.slides-span8
{
    width: 620px;
    display: none;
}

.slides-grid12
{
    width: 940px;
    display: none;
}

.slides-grid8
{
    width: 620px;
    display: none;
}

.slides-grid6
{
    width: 460px;
    display: none;
}

.slides-grid4
{
    width: 300px;
    display: none;
}

.masterproduct-available, .masterproduct-freeshipping
{
    font-size: 0.857em;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: normal;
    margin-bottom: 20px;
}


#largeZoomInIcon
{
    font-size: 24px;
    color: #ccc;
}

